#!/usr/bin/env python
import _thread
# tokenizes based on spaces

def piglat(token, counter):
  if token[0] == 'a':
  	print(counter * (token[1:] + "ay "))
  else:
  	print(counter * (token[1:] + token[0] + "ay "))

myline = input ("Please type expression  ")
myresult = myline.split(" ")
for token in myresult:
  _thread.start_new_thread(piglat, (token,5))
  input("Hit return to continue ")

